Activity log for bug #1839293

Date Who What changed Old value New value Message
2019-08-07 08:51:44 Stefan Bader bug added bug
2019-08-07 08:51:46 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-08-07 08:51:47 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-08-07 08:51:47 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-08-07 08:51:48 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-08-07 08:51:49 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-08-07 08:51:49 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-08-07 08:51:50 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-lrm
2019-08-07 08:51:50 Stefan Bader bug task added kernel-sru-workflow/prepare-package-lrm
2019-08-07 08:51:51 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-08-07 08:51:51 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-08-07 08:51:52 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-08-07 08:51:52 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-08-07 08:51:53 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-08-07 08:51:53 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-08-07 08:51:54 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-08-07 08:51:55 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-08-07 08:51:55 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-08-07 08:51:56 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-08-07 08:51:56 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-08-07 08:51:57 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-08-07 08:51:57 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-08-07 08:51:58 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-08-07 08:51:58 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-08-07 08:51:59 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-08-07 08:52:00 Stefan Bader tags bionic kernel-release-tracking-bug
2019-08-07 08:52:01 Stefan Bader nominated for series Ubuntu Bionic
2019-08-07 08:52:02 Stefan Bader bug task added linux (Ubuntu Bionic)
2019-08-07 08:52:03 Stefan Bader linux (Ubuntu Bionic): status New Confirmed
2019-08-07 08:52:05 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-08-07 08:52:07 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-07 08:52:13 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-08-07 08:52:15 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-08-07 08:52:18 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-08-07 08:52:19 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-07 08:52:21 Stefan Bader kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-08-07 08:52:23 Stefan Bader kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-07 08:52:25 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-08-07 08:52:27 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-07 08:52:28 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-08-07 08:52:30 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-07 08:52:31 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-08-07 08:52:33 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-07 08:52:35 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-08-07 08:52:36 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-07 08:52:37 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-08-07 08:52:39 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-07 08:52:41 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-08-07 08:52:42 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-07 08:52:44 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-08-07 08:52:46 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-08-07 08:52:49 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-08-07 08:52:51 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-07 08:52:53 Stefan Bader linux (Ubuntu): status New Invalid
2019-08-07 08:52:55 Stefan Bader linux (Ubuntu Bionic): importance Undecided Medium
2019-08-07 08:52:57 Stefan Bader tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-08-07 08:52:58 Stefan Bader bug added subscriber SRU Verification
2019-08-07 08:52:59 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-08-07 08:53:00 Stefan Bader bug added subscriber hardware-certification-users
2019-08-07 08:53:04 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-08-07 08:53:06 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5
2019-08-07 08:53:10 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel) -- swm properties -- variant: debs
2019-08-07 08:53:12 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel) -- swm properties -- variant: debs
2019-08-07 08:53:15 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2) -- swm properties -- variant: debs
2019-08-07 08:53:18 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon) -- swm properties -- variant: debs
2019-08-07 08:53:21 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem) -- swm properties -- variant: debs
2019-08-07 08:53:25 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws) -- swm properties -- variant: debs
2019-08-07 08:53:27 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp) -- swm properties -- variant: debs
2019-08-07 08:53:31 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15) -- swm properties -- variant: debs
2019-08-07 08:53:35 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm) -- swm properties -- variant: debs
2019-08-07 08:53:37 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt) -- swm properties -- variant: debs
2019-08-07 08:53:41 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle) -- swm properties -- variant: debs
2019-08-07 08:53:45 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- variant: debs
2019-08-07 08:53:48 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- variant: debs
2019-08-07 08:53:52 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- variant: debs
2019-08-07 08:55:12 Stefan Bader kernel-sru-workflow: status New In Progress
2019-08-07 08:55:13 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-08-07 08:57:14 Ubuntu Kernel Bot summary linux: <version to be filled> -proposed tracker bionic/linux: <version to be filled> -proposed tracker
2019-08-07 09:00:57 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-08-07 09:01:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Wednesday, 07. August 2019 09:01 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-07 09:05:37 Stefan Bader summary bionic/linux: <version to be filled> -proposed tracker bionic/linux: 4.15.0-58.64 -proposed tracker
2019-08-07 09:10:40 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-08-07 09:10:42 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status New Confirmed
2019-08-07 09:10:43 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status New Confirmed
2019-08-07 09:10:45 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status New Confirmed
2019-08-07 09:10:47 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Confirmed In Progress
2019-08-07 09:10:49 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Confirmed In Progress
2019-08-07 09:10:51 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Confirmed In Progress
2019-08-07 09:10:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Wednesday, 07. August 2019 09:01 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 07. August 2019 09:10 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-07 09:43:43 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-08-07 09:43:45 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-08-07 09:43:47 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-08-07 09:43:48 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-08-07 09:43:50 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-08-07 09:43:52 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-08-07 09:43:54 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-08-07 09:43:55 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-08-07 09:43:59 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-08-07 09:44:01 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-08-07 09:44:03 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-08-07 09:44:06 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-08-07 09:44:38 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-08-07 09:44:39 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5
2019-08-07 09:44:40 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5
2019-08-07 09:44:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 07. August 2019 09:10 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Wednesday, 07. August 2019 09:44 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-07 10:20:42 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-08-07 10:20:44 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-08-07 10:25:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Wednesday, 07. August 2019 09:44 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 07. August 2019 10:25 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-07 13:46:24 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-08-07 13:46:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 07. August 2019 10:25 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 07. August 2019 10:25 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-07 16:02:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 07. August 2019 10:25 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 07. August 2019 10:25 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-08 07:46:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 07. August 2019 10:25 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 07. August 2019 10:25 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-08 09:16:01 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-08-08 09:16:03 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-08-08 09:16:17 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-08-08 09:16:21 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-08-08 09:16:23 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-08-08 09:16:24 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-08-08 09:16:26 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-08-08 09:16:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Wednesday, 07. August 2019 10:25 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 08. August 2019 09:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-08 11:36:05 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-08-08 11:36:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 08. August 2019 09:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 08. August 2019 09:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-08 11:52:32 Pavel Safronov bug added subscriber Pavel Safronov
2019-08-08 15:36:45 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-08-08 15:36:45 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-08-08 16:11:20 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-08-08 16:12:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 08. August 2019 09:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 08. August 2019 09:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-09 16:31:38 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-08-09 16:36:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 08. August 2019 09:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Signoff phase-changed: Friday, 09. August 2019 16:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-09 20:55:38 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-08-09 21:01:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Signoff phase-changed: Friday, 09. August 2019 16:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Testing phase-changed: Friday, 09. August 2019 21:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-11 02:41:51 Canonical Certification Team kernel-sru-workflow/certification-testing: status Confirmed Fix Released
2019-08-11 02:45:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Testing phase-changed: Friday, 09. August 2019 21:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Testing phase-changed: Friday, 09. August 2019 21:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-12 10:42:34 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2019-08-12 10:56:08 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Testing phase-changed: Friday, 09. August 2019 21:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Testing phase-changed: Friday, 09. August 2019 21:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-12 21:09:19 Sean Feole tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 regression-testing-passed
2019-08-12 21:11:37 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-08-12 21:11:42 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-08-12 21:11:45 Ubuntu Kernel Bot tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 regression-testing-passed bionic block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 regression-testing-passed
2019-08-12 21:11:47 Ubuntu Kernel Bot tags bionic block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 regression-testing-passed bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 regression-testing-passed
2019-08-12 21:11:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Testing phase-changed: Friday, 09. August 2019 21:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Release phase-changed: Monday, 12. August 2019 21:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-13 11:25:52 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2019-08-13 11:25:54 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-08-13 11:31:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Release phase-changed: Monday, 12. August 2019 21:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Release phase-changed: Tuesday, 13. August 2019 11:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ongoing -- packages not yet published trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-13 11:42:42 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2019-08-13 11:42:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Release phase-changed: Tuesday, 13. August 2019 11:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ongoing -- packages not yet published trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Security phase-changed: Tuesday, 13. August 2019 11:42 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-14 03:36:04 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Confirmed
2019-08-14 03:36:08 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Security phase-changed: Tuesday, 13. August 2019 11:42 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Security phase-changed: Wednesday, 14. August 2019 03:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-14 05:42:53 Andy Whitcroft kernel-sru-workflow/promote-to-security: status Confirmed In Progress
2019-08-14 05:42:56 Andy Whitcroft kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-08-14 05:46:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Security phase-changed: Wednesday, 14. August 2019 03:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Security phase-changed: Wednesday, 14. August 2019 05:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-14 05:56:53 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status In Progress Fix Released
2019-08-14 05:56:56 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Security phase-changed: Wednesday, 14. August 2019 05:45 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1839287 (xenial/linux-azure), bug 1839291 (xenial/linux-hwe) derivatives: bug 1839255 (pc-kernel), bug 1839256 (pc-lowlatency-kernel), bug 1839258 (linux-raspi2), bug 1839260 (linux-snapdragon), bug 1839261 (linux-oem), bug 1839266 (linux-aws), bug 1839272 (linux-gcp), bug 1839275 (linux-gke-4.15), bug 1839276 (linux-kvm), bug 1839277 (linux-ibm-gt), bug 1839280 (linux-oracle), bug 1839281 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Complete phase-changed: Wednesday, 14. August 2019 05:56 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: bionic/linux-aws: bug 1839266 bionic/linux-fips: bug 1839281 bionic/linux-gcp: bug 1839272 bionic/linux-gke-4.15: bug 1839275 bionic/linux-ibm-gt: bug 1839277 bionic/linux-kvm: bug 1839276 bionic/linux-oem: bug 1839261 bionic/linux-oracle: bug 1839280 bionic/linux-raspi2: bug 1839258 bionic/linux-snapdragon: bug 1839260 bionic/linux/pc-kernel: bug 1839255 bionic/linux/pc-lowlatency-kernel: bug 1839256 xenial/linux-azure: bug 1839287 xenial/linux-hwe: bug 1839291 variant: debs
2019-08-14 07:02:12 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-08-14 07:02:17 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-5 regression-testing-passed bionic kernel-release-tracking-bug kernel-sru-cycle-2019.07.22-5 regression-testing-passed